<div class="prx-wrapper">

    <div class="prx-info-block--icon prx-info-block--icon--top prx-info-block">
        <div class="prx-icon prx-info-block__col"><span class="proxicon-Tools"></span></div>
        <div class="prx-info-block__col"><strong>Info block</strong>
            <p> prx-info-block prx-info-block--icon--top</p>
        </div>
    </div>

</div>
